App\Library\Amazon\Classes\Spirits\VariationDataAType:
    properties:
        parentage:
            expose: true
            access_type: public_method
            serialized_name: Parentage
            accessor:
                getter: getParentage
                setter: setParentage
            type: string
        variationTheme:
            expose: true
            access_type: public_method
            serialized_name: VariationTheme
            accessor:
                getter: getVariationTheme
                setter: setVariationTheme
            type: string
        size:
            expose: true
            access_type: public_method
            serialized_name: Size
            accessor:
                getter: getSize
                setter: setSize
            type: string
        flavor:
            expose: true
            access_type: public_method
            serialized_name: Flavor
            accessor:
                getter: getFlavor
                setter: setFlavor
            type: string
        styleName:
            expose: true
            access_type: public_method
            serialized_name: StyleName
            accessor:
                getter: getStyleName
                setter: setStyleName
            type: string
